<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="http://localhost:3000/plot.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" >
    <title>IPL</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="http://localhost:3000/">Match Played <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="http://localhost:3000/matchwon">Match Won</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="http://localhost:3000/extraruns">Extra Runs Conceded</a>
            </li>
            <li class="nav-item">
              <a class="nav-link " href="http://localhost:3000/topeconomic">Top Economical Bowler</a>
            </li>
          </ul>
        </div>
      </nav>
    <div id="container" style="width:100%; height:400px;"></div>


</html>